Historical note on this package:

jlibeps is a fork of the last GPL'd release of the Java library
EPSGraphics2D by Paul James Mutton. This library is available from

    http://www.jibble.org/files/epsgraphics.jar

While this archive is still downloadable from the author's website,
the information page for the library requires payment of a licence
fee to obtain the code.

In 2007, Paul Mutton was approached by a group of Free Software developers
seeking cooperation in the continued development of EPSGraphics2D as
Free Software.

    http://jlibeps.sourceforge.net/letter.txt

No reply was ever received to this letter and version 0.9.0 of
EPSGraphics2D was used as a basis for a GPL fork now known as jlibeps.

----------------------------------------------------------------------------

Information about the original library "EPSGraphics2D" from jibble.org:

Upstream Author: paul@jibble.org

Copyright:    Paul James Mutton, 2001-2006

License:

    This software is dual-licensed, allowing you to choose between the GNU
    General Public License (GPL) and the www.jibble.org Commercial License.
    Since the GPL may be too restrictive for use in a proprietary application,
    a commercial license is also provided. Full license information can be
    found at http://www.jibble.org/licenses/

----------------------------------------------------------------------------
